.section-body{
    width: 90.32%;
    margin-left: auto;
    margin-right: auto;
}


.crumb{
    margin-top: clamp(20px, 1.458vw, 28px);
    margin-bottom: clamp(40px, 3.125vw, 60px);
}

.crumb-body p{
    font-size: clamp(12.6px, 0.938vw, 18px);
    line-height: 1;
    letter-spacing: 0.1em;
    color: #c5c5b8;
}


.products-title{
    font-size: clamp(22px, 1.823vw, 35px);
    line-height: 1;
    letter-spacing: 0.06em;
    color: #4d4d4d;
    text-align: center;
    width: 100%;
    margin-bottom: clamp(35px, 2.813vw, 54px);
}

.products-item a{
	display: inline-block;
	width: 100%;
}

.products-item-content{
    padding-top: 15px;
}
.products-item-title{
    width: 100%;
    text-align: center;
    font-size: clamp(16px, 1.198vw, 23px);
    line-height: 1.3;
    letter-spacing: 0.025em;
    color: #363636;
}
.products-price{
    font-size: clamp(16px, 1.146vw, 22px);
    line-height: 1;
    letter-spacing: 0.025em;
    color: #363636;
    text-align: center;
    margin-top: 10px;
}
.products-color{
    margin-top: clamp(24px, 2.083vw, 30px);
}
.products-color p{
    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.025em;
    color: #363636;
    text-align: center;
}
.products-color .color{
    margin-top: clamp(10px, 0.729vw, 14px);
    display: flex;
    justify-content: center;
    gap: 9px;
}
.products-color .color span{
    width: clamp(28px, 2.016vw, 38.7px);
    height: clamp(28px, 2.016vw, 38.7px);
    border-radius: 7px;
}
.products-color .color span.ivory {
    border: 1px solid #b3b3b3;
}
.products-detail{
    margin-top: 15px;
    padding-top: 11px;
    border-top: 1.5px solid #363636;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1.6;
    letter-spacing: 0.065em;
    color: #363636;
}
.product_pickup .products-item-content{
    padding: 20px 20px 25px 20px;
}

.product_pickup .products-item{
    background: #f2ebda;
}

.products-list .product_pickup{
    margin-bottom: clamp(30px, 2.604vw, 50px);
}




.product_pickup-body{
    position: relative;
}
.icon_pickup{
    position: absolute;
    top: -2.5%;
    left: 4.83%;
    width: 15.062%;
    z-index: 2;
}
.page_refo .follow{
    padding-top: 0px;
}
.page_refo .follow .section-body{
    padding-top: clamp(50px, 4.167vw, 80px);
    border-top: 2px solid #363636;
}
.product-sec{
    padding-bottom: clamp(30px, 2.604vw, 50px);
}
button.js-loadmore{
    background: transparent;
    border: 1px solid #6c6c66;

    width: clamp(140px, 8.775vw, 168px);
    height: clamp(46px, 2.818vw, 54px);

    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    margin: clamp(30px, 2.083vw, 40px) auto 0;

    font-size: clamp(14px, 1.042vw, 20px);
    line-height: 1;
    letter-spacing: 0.18em;

    color: #6c6c66;
    cursor: pointer;
}

.products-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.products-item {
    border-radius: 15px;
    background: #fbf8f2;
    overflow: hidden;
    width: 100%;
}
.products-list .products-item{
    overflow: hidden;
    width: calc(50% - 15px);
    border-radius: 0px;
    background: transparent;
}
.products-list  .products-img{
    aspect-ratio: 1 / 1;
    width: 100%;
    overflow: hidden;
    border-radius: 15px;
}
.products-list {
    width: 100%;
    overflow: hidden;
}
.products-list .products-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.products-list .products-item-title{
    font-size: 17px;
    text-align: left;
    min-height: 67px;
}
.products-list .products-color{
    margin-top: 15px;
}
.products-list  .products-color .color{
    margin-top: 0px;
    justify-content: left;
    padding-left: 2px;
}
.products-list  .products-color .color span.ivory{
    border: 1px solid #b3b3b3;
    width:  23px;
    height: 23px;
}
.products-list  .products-color .color span {
    width: 25px;
    height: 25px;
}
.products-group {
    margin-top: 50px;
}
@media screen and (min-width:1001px) and (max-width:1300px){
    .products-list{
        gap: 15px;
    }
    .products-list .products-item{
        width: calc(50% - 7.5px);
    }
}
@media screen and (min-width:768px) and (max-width:1000px){
    .products-list{
        gap: 10px;
    }
    .products-list .products-item{
        width: calc(50% - 5px);
    }
}
.br-1,
.br-2{
    display: none;
}
@media (max-width: 767px) {
    .products-color .color{
        gap: 5px;
    }
    .product_pickup .products-item-content{
        padding: 15px 15px 20px 15px;
    }
    .products-list  .products-color .color span {
        width: 22px;
        height: 22px;
    }
    .products-list  .products-color .color span.ivory{
        width: 20px;
        height: 20px;
    }
    .products-list{
        gap: 15px;
    }
    .products-list .products-item{
        overflow: hidden;
        width: calc(50% - 7.5px);
    }
    .products-list .products-img{
        border-radius: 7px;
    }
    .products-list .products-item-content{
        padding-top: 10px;
    }
    .products-list .products-item-title{
        font-size: 15px;
        min-height: 58.5px;
    }

    .crumb{
        margin-top: 95px;
    }
    .header-right a .topics_right img{
        width: 100%;
    }

    .br-1,
    .br-3 {
        display: none;
    }
    .br-2{
        display: block;
    }
}
@media (max-width: 500px) {

    .products-list{
        gap: 15px;
    }
    .products-item{
        width: 100%;
    }
}
